Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004496TestLinkTest Plan (builds, milestones, test assign)public2011-05-25 09:202013-05-26 18:53
Reportertechieguy 
Assigned Toasimon 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.2 (2011 Q2 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0004496: Add filter for active/inactive Test Cases on Add/remove Test Cases
DescriptionUse case is the inactive test cases are to be removed from the test plan then how do we do that, i have around 3000 test cases with so many inactive test cases.

Either way you should provide a filter in the tree for finding the inactive test cases which then i can go and select and remove from the test plan. Searching each test case which has been inactive is very difficult.

Please provide this feature of filtering on inactive test case as a work around for this scenario.
Steps To ReproduceRefer Issue 4490
TagsNo tags attached.
Database (MySQL,Postgres,etc)NA
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0004353newasimon Add filter for active/inactive Test Cases on Test Specification 
has duplicate 0004725closedJulian Filter Button for Inactive Test Cases in Tree 
child of 0005193closedfman Availables hot-fixes for 1.9.4 & How To get full fixed package from gitorious 

-  Notes
(0017650)
asimon (developer)
2012-10-10 11:58

Implemented on branch 1.9 and working fine: http://gitorious.org/testlink-ga/testlink-code/commit/0af05fdbd3f1ec6339cb78ec73c31b890a72c5fe [^]

- Issue History
Date Modified Username Field Change
2011-05-25 09:20 techieguy New Issue
2011-05-25 20:43 Julian Summary Filter Option to display inactive test cases in tree pane => Add filter for active/inactive Test Cases on Add/remove Test Cases
2011-05-25 20:43 Julian Description Updated View Revisions
2011-05-25 20:43 Julian Relationship added related to 0004353
2011-05-25 20:43 Julian Assigned To => asimon
2011-05-25 20:43 Julian Status new => assigned
2011-08-27 16:55 Julian Relationship added has duplicate 0004725
2012-10-10 11:58 asimon Task Workflow Status => READY FOR TESTING
2012-10-10 11:58 asimon Note Added: 0017650
2012-10-10 11:58 asimon Status assigned => resolved
2012-10-10 11:58 asimon Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2012-10-10 11:58 asimon Resolution open => fixed
2012-10-10 12:15 asimon Relationship added child of 0005193
2013-05-26 18:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker